$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -2000000.0
    - - 600000.0
      - -2000000.0
    - - 600000.0
      - -2100000.0
    - - 700000.0
      - -2100000.0
    - - 700000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: f784414a-95cf-41f4-8527-90318940c6e7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 805ea6fe-fe35-4f6d-a093-f9c3d7d27285
  - 8eb4f8c3-e8bf-4386-8afa-9bc4e7995a9c
  - 47c86100-3e44-4cf0-bc76-15b821184ca2
  - c9e35e38-fe72-48c6-bb4e-d819f86bed63
  - 9d6aea1a-3c74-47fa-bd6e-e2f4edc23e78
  - f40f0ef8-fb7c-414e-aece-9b1a0305e9dc
  - c6ce7992-5144-4d52-a4b4-eb6c048d69a5
  - 26e7e7d2-aaa1-435c-b6d6-6cde7e24f9f5
  - bee0797f-6bfc-4392-8809-37da0050739b
  - c447ca4b-a9af-4cbf-a8a7-5d7ce3f264a9
  - 59b8360a-48f0-4dd6-bcb1-f48c2108820e
  - 82a7fd5d-d3c6-499e-97d1-e94cc785f1b8
  - 3a847c85-fc48-4176-b047-c615cbd4d05f
  - cda79b8a-6e38-4b9f-8dc3-ac2e8c392093
  - 3eb48ec4-2047-41c7-87ae-8d18b07919d5
  - 00e0c1b0-3eac-4e36-bb0b-a0bc5e2baa6a
  - 95def6d0-b4ed-4e72-97dd-1ddf85460866
  - 4dfae7fa-1103-4dbf-8bc0-1507941e1bc0
  - 15276591-5aac-4aea-927b-e7338e374b60
  - abcec936-3b32-41e7-a93a-88f597319186
  - fd7020c0-afaa-4174-a7ac-758365c2b186
  - df0405a9-878d-448d-bc06-3cbb3594c131
  - 880c9487-40d7-42df-8ba9-f8cc672f4151
  - 243ec3ff-b667-48ba-9c27-5626c00eeb38
  - f93a083e-0f9f-475c-8ded-9861d18e7df3
  - 130ff03d-17bb-44e6-8a40-913b0436add2
  - 88445324-dc2a-419f-af64-414f5445d7ec
  - f8ab4138-8c87-4d66-84bc-a5999079aa43
  - bd290e5d-a87e-4dc6-92ec-ab27854e1803
  - 94df33af-a78f-48f0-ba73-ab0a414d3a00
  - a043f89d-1612-4f5f-b0c8-c4e8a884d286
  - d838ba10-90fa-4769-8c8e-766a913f7383
  - d5977b0b-74be-4f22-bd2d-447259b073ff
  - 8f2d669b-3e03-4113-897f-b8cc6ce5cb5a
  - e5a877c0-c2a9-45d4-bb89-8a1a6cb3805a
  - 3e273da5-6145-4e5c-ba5a-876cfb884437
  - 40c68a10-7d8e-4d30-b30e-928bfd87bdbc
  - 846eb2f3-e7af-44c1-9b4e-eeedde90b89e
  - 8f9cc319-67d7-4a39-882c-1594bcd25d12
  - 14d4dffc-5871-4ecb-bb01-1494755a595d
  - c1f6a6ab-d9ad-4166-b490-402c092b7028
  - 21f83af0-e60e-41a3-9703-314f1a596c01
  - f8434f64-81c7-4a97-823e-881b2fb6da2f
  - 693aca5a-b708-46e1-87cf-4298371e186f
  - c3b696bc-cd0b-41a0-a938-878771f51c3c
  - 7de0a4ae-3175-4a49-a37f-7e489d43b23b
  - dd8b29e3-422e-4d3a-a25f-42c39c065f7f
  - 258682d9-5125-4fb8-977d-1c71f237d562
  - 2c33990a-0342-470b-a600-8643d9c6a85a
  - 00dd8a5c-8b67-4d49-84b8-f0f286cb0a2b
  - 5f7319a3-17e0-47d8-8f7e-a6fa76e1487f
  - 0a392971-fee8-491b-b531-91abf7042c6e
  - a2f3c386-9575-408c-942c-2272e1c5b13a
  - 5e31593e-41e5-4db1-a6ee-52301e73af68
  - 47660bc0-27d8-44da-873b-128dd5d08003
  - b176521a-fe01-4e9f-9012-3fa3d887a091
  - e8dcccef-cda9-4f08-be78-d4ea647b8889
  - 6715218a-de4a-4209-b80e-7d64679f3aa2
  - c4da3b53-6842-46d6-bb31-056e7ca06a9b
  - 8af000ff-a898-40bb-906e-34c85b6fa770
  - ca5b431b-3115-4846-bc79-3628bc2718ea
  - 2d8c751f-f71c-4cb0-9780-dacbf640f05b
  - a9cd8cfd-c649-41df-b3ea-4243d37dbe74
  ls7_nbart_geomedian_annual:
  - 5ffa1922-4ead-4ebd-8b66-53deacaeeb22
  ls7_nbart_tmad_annual:
  - 8d40c4ce-afbd-4771-985a-3dc8213c628a
  wofs_albers:
  - 6ac22628-44da-43fb-affc-1926dcfa88a1
  - ce181488-3734-4c6d-b3b9-ab40d39b2c7c
  - 8f4f8db3-5cca-4ab9-9bb3-c344776aacd6
  - 5ee52247-b7eb-4e73-bf07-8616eaa9eb11
  - 963580a4-6428-4b8c-aa0d-a89318bd6dc0
  - e1075acb-5fc2-4c73-8486-92cb03ed65ef
  - 583199c8-e5d2-4699-b35a-517e26fca2eb
  - 144bb621-6593-4acc-aaf2-b3011f78db53
  - 34475461-eb51-4a5c-a008-ae5da7653bd9
  - 833ceca6-b45b-4af4-ac93-78cdbbad53d1
  - 7c487dab-ec0e-40a9-bca9-c96f8075db4a
  - ea082512-4658-47c6-bb55-5573e52776ed
  - f6afd6a5-1a31-4121-8a60-67b37f1abfbd
  - 154a8e43-b4ec-459f-9c86-9a37a8dacf7a
  - e09dcf7a-2281-44e5-8f87-ff0e791d184f
  - 580dd25e-8c78-4054-a28b-bb43210960f2
  - bfad7971-b162-4745-b45a-ad49f387f507
  - 394140d3-ef97-4697-ac11-d6289ab95632
  - 8488917d-ff01-415f-9ad4-18aec4450144
  - e4bb5609-c2e9-4ac5-a107-2aca9ffff2e7
  - 7872e3e2-e366-4982-b161-b86e3d76a905
  - 1da2f8ec-691e-4609-9643-eb9c854ed95a
  - 49fcb0ae-b5a5-43d8-b0b7-40fc2028ea29
  - 6aef4290-573d-42e1-a5a2-9b01005e6b3b
  - 111ab152-1eda-452c-8dd2-5396279ec693
  - 5de4283b-f559-4574-996e-04b9411795e8
  - 660f3a8f-6bf7-4619-8539-aec9feb98e58
  - 65dd6ca6-03aa-4545-bf6d-4aa241b69d8e
  - 4b78004c-479c-4234-8462-595c16616209
  - 23e302e6-0e19-4e4e-8280-029356d0e53d
  - 9a0e7692-6e54-4800-84da-397bf0d88190
  - 2aca1ad2-3278-4df6-b96b-f4ce5bcc5e50
  - da37eb5c-62e3-48a2-bfb8-1a8bb499bbe1
  - f8bd49da-11a8-4ab8-9967-ddec98acfb05
  - 5b667e0d-f83a-4bab-b653-b36281e0b202
  - f14aee9a-764a-4da4-909d-d3b79df4bd21
  - e6405d4d-f6cc-4983-a74f-bfe5151ea202
  - 30508568-76dc-4414-9c1a-c557be482f97
  - 205dba3b-0d65-487e-8f7e-16410965636a
  - 3db4a40a-694d-405c-87c6-7755a52084e9
  - 9e394191-2615-408f-b456-f534240ec911
  - f3519d8e-e650-480a-a5aa-b4153bed1247
  - 9838df53-5146-436b-8dde-c6f5c139b823
  - 49639328-c3c9-431b-ad2a-ddb4e8308d7f
  - 8cdf509e-edda-4a41-93ee-f6df00ee59a3
  - 7598331f-9349-434f-ba84-05aef6f52f26
  - 78f88e87-ac63-4af8-a8cf-70126cef50fd
  - d98dcea6-3232-4a13-b66a-b514d9e04e82
  - 9cbb5fdf-2811-41f8-b38d-29c865fa0d59
  - 0ac5e6ac-79b9-4e3e-93bb-d502ea439a6d
  - 0b465ed3-acae-4c45-8dc8-895d682734ab
  - 90839773-b3de-43c7-b15e-954d95c3c068
  - e7f1dca8-28b6-4a26-bb52-befe5122d7f2
  - 19d25e73-481c-4248-854e-481e20486059
  - e0584403-cb4d-40b6-a248-6833be0d9fa9
  - bdcc92a7-2b3c-42e1-83ce-58c73a54d08c
  - b03d634d-b12c-46ef-b6e5-9db8e50ab259
  - f53bac31-b088-4d70-b939-6b29cf00641a
  - 08cf9e6d-8f8f-4682-ace8-e7da82bb033b
  - 3f844570-912d-4a27-817b-d4dbf1639c7d
  - 1a7ead4b-d31d-4809-9a04-1be62b78a498
  - 4a2f7447-9a38-4d13-9729-eb8abcb34108
  - 6d2dfbdb-521d-48fd-9b06-7dab7faaf0ce
  wofs_annual_summary:
  - fbf9b911-6cb9-416d-9b1a-ff9ab0f06bb8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:11:00.081537Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
